Commit 27eecf10 authored by Marcin Juszkiewicz's avatar Marcin Juszkiewicz

[arm64] enable PCI_PRI, PCI_PASID

On ARM64 servers PCI devices can be behind IOMMU.
parent 1fd1e481
......@@ -19,6 +19,9 @@ linux (4.19.16-2) UNRELEASED; urgency=medium
* [i386] debian/control: Fix cross-compiler build-dependency
* debian/README.source: Document how to run kconfigeditor2
[ Marcin Juszkiewicz ]
* [arm64] enable PCI_PRI, PCI_PASID as PCI can be behind IOMMU in servers.
-- Luca Boccassi <bluca@debian.org> Fri, 18 Jan 2019 19:09:06 +0000
linux (4.19.16-1) unstable; urgency=medium
......
......@@ -702,6 +702,12 @@ CONFIG_QCOM_QFPROM=m
CONFIG_ROCKCHIP_EFUSE=m
CONFIG_NVMEM_SUNXI_SID=m
##
## file: drivers/pci/Kconfig
##
CONFIG_PCI_PRI=y
CONFIG_PCI_PASID=y
##
## file: drivers/pci/controller/Kconfig
##
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment